/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "22"; */
"22.title" = "Tekst in cel";

/* Class = "NSButtonCell"; title = "Create New"; ObjectID = "24"; */
"24.title" = "Maak nieuwe aan";

/* Class = "NSButtonCell"; title = "Add to Existing"; ObjectID = "26"; */
"26.title" = "Voeg toe aan bestaande";

/* Class = "NSTextFieldCell"; title = "Scott Simpson"; ObjectID = "34"; */
"34.title" = "Scott Simpson";

/* Class = "NSTextFieldCell"; title = "City"; ObjectID = "43"; */
"43.title" = "Plaats";

/* Class = "NSTextFieldCell"; title = "Add abc@somethings.com to an existing person or create a new person"; ObjectID = "75"; */
"75.title" = "Voeg abc@iets.com toe aan bestaande persoon of maak een nieuwe persoon aan";

/* Class = "NSTextFieldCell"; title = "First name"; ObjectID = "78"; */
"78.title" = "Voornaam";

/* Class = "NSTextFieldCell"; title = "Middle name"; ObjectID = "80"; */
"80.title" = "Tweede naam";

/* Class = "NSTextFieldCell"; title = "Last name"; ObjectID = "82"; */
"82.title" = "Achternaam";

/* Class = "CocoaBindingsConnection"; ibShadowedDisplayPattern = "Add %{value1}@ to an existing person or create a new person."; ObjectID = "84"; */
"84.ibShadowedDisplayPattern" = "Voeg %{value1}@ toe aan bestaande persoon of maak een nieuwe persoon aan.";

